<div class="mx-auto mt-10 max-w-[1170px] px-4 lg:mt-16">
  <h1 class="mb-10 font-heading text-2xl font-bold lg:text-3xl">
    Правила приёмки и отправки<br class="hidden sm:block" />
    грузов в компании Баскурьер
  </h1>
  <div class="flex flex-col lg:flex-row lg:justify-between">
    <div class="max-w-[720px] lg:mr-16 lg:max-w-full">
      <ol>
        <li>
          <p>
            За содержимое грузов и документов (далее — отправление) несет
            ответственность лицо, являющееся Отправителем.
          </p>
        </li>
        <li>
          <div>
            <p class="mb-5">
              К отправке не принимаются следующие грузы (отправления):
            </p>
            <ul>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">a)</span>
                <p>
                  огнестрельное, сигнальное, пневматическое, газовое оружие,
                  боеприпасы, холодное оружие (включая метательное),
                  электрошоковые устройства и искровые разрядники, а также
                  основные части огнестрельного оружия;
                </p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">б)</span>
                <p>
                  наркотические средства, психотропные, сильнодействующие,
                  радиоактивные, взрывчатые, ядовитые, едкие,
                  легковоспламеняющиеся и другие опасные вещества;
                </p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">в)</span>
                <p>ядовитые животные и растения;</p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">г)</span>
                <p>денежные знаки Российской Федерации и иностранная валюта;</p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">д)</span>
                <p>
                  скоропортящиеся продукты питания, алкоголь и спиртосодержащие
                  напитки;
                </p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">е)</span>
                <p>
                  предметы и вещества, которые по своему характеру или упаковке
                  могут представлять опасность для сотрудников Курьерской службы
                  и третьих лиц, загрязнять или портить (повреждать) другие
                  отправления (грузы);
                </p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">ё)</span>
                <p>драгоценные металлы;</p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">ж)</span>
                <p>антиквариат, предметы старины, коллекционные предметы;</p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">з)</span>
                <p>
                  Курьерская служба вправе отказать в приеме груза (отправления)
                  при несоответствии его содержимого, заявленного в накладной, и
                  сопровождающих документов.
                </p>
              </li>
              <li class="mb-3 flex space-x-3 text-sm">
                <span class="text-gray-500">и)</span>
                <p>
                  Груз (отправление) должен быть досмотрен сотрудниками
                  Курьерской службы в целях безопасности или по требованию
                  уполномоченных государственных органов Российской Федерации.
                  Груз обязан вскрывать отправитель. Если отправитель
                  отказывается вскрывать, компания оставляет за собой право не
                  отправлять данный груз.
                </p>
              </li>
            </ul>
          </div>
        </li>
        <li>
          <div>
            <p class="mb-3">
              Курьерская служба вправе отказать в приеме груза (отправления) при
              несоответствии его содержимого, заявленного в накладной, и
              сопровождающих документов.
            </p>
            <p>
              Груз (отправление) должен быть досмотрен сотрудниками Курьерской
              службы в целях безопасности или по требованию уполномоченных
              государственных органов Российской Федерации. Груз обязан
              вскрывать отправитель. Если отправитель отказывается вскрывать,
              компания оставляет за собой право не отправлять данный груз.
            </p>
          </div>
        </li>
        <li>
          <div>
            <p class="mb-3">
              Заказчик должен точно и полно указать все данные, внесенные в
              накладную, и правильно указать контактную информацию
              грузоотправителя и грузополучателя.
            </p>
            <p>
              Грузоотправитель/заказчик должен обеспечить надлежащую упаковку и
              маркировку мест груза, описание и классификацию содержимого
              каждого места груза таким образом, чтобы они были пригодны для
              транспортировки и соответствовали требованиям действующего
              законодательства.
            </p>
          </div>
        </li>
        <li>
          <div>
            <p class="mb-3">
              Заказчик должен точно и полно указать все данные, внесенные в
              накладную, и правильно указать контактную информацию
              грузоотправителя и грузополучателя.
            </p>
            <p>
              Грузоотправитель/заказчик должен обеспечить надлежащую упаковку и
              маркировку мест груза, описание и классификацию содержимого
              каждого места груза таким образом, чтобы они были пригодны для
              транспортировки и соответствовали требованиям действующего
              законодательства.
            </p>
          </div>
        </li>
        <li>
          <p>
            Упаковка груза должна обеспечивать его сохранность в процессе
            доставки и исключать возможность причинения вреда или повреждения
            другим грузам. В случае если сохранность груза при его
            транспортировке не была обеспечена упаковкой, то при страховании
            данного отправления (груза), такой случай страховым являться не
            будет.
          </p>
        </li>
        <li>
          <p>
            Заказчик согласен с тем, что Курьерская служба не принимает
            каких-либо дополнительных мер при доставке грузов, требующих
            специального хранения и транспортировки (скоропортящихся и
            термочувствительных грузов), и не несет ответственности за их
            содержимое.
          </p>
        </li>
        <li>
          <p>
            Курьерская служба не несет ответственности за недостоверное указание
            Заказчиком (Отправителем) реквизитов получателя, пункта назначения
            (адреса), веса и характера груза, а также за все вытекающие из этого
            случаи задержки в перевозке грузов, за невыполнение нормативных
            сроков перевозки, сохранность и прочие вытекающие от сюда
            последствия.
          </p>
        </li>
        <li>
          <p>
            Курьерская служба не несет ответственности за груз, который не был
            получен получателем в пункте назначения по вине получателя. Возврат
            такого груза в пункт отправления не является обязанностью Курьерской
            службы и производится по возможности.
          </p>
        </li>
        <li>
          <div>
            <p class="mb-3">
              Курьерская служба несет ответственность (в виде возмещения
              реального ущерба )за утрату, недостачу или повреждение (порчу)
              груза с момента его приёмки до выдачи груза Получателю, указанному
              в накладной, если не докажет, что утрата, недостача или
              повреждение (порча) груза произошла вследствие обстоятельств,
              которые Курьерская служба не смогла предотвратить и устранение
              которых от нее не зависело, в следующих размерах:
            </p>
            <p class="mb-3">
              за недостачу, повреждение груза, принятого Курьерской службой с
              объявлением ценности (страхование груза), — в размере объявленной
              ценности или части объявленной ценности, пропорциональной
              недостающей части груза.
            </p>
            <p class="mb-3">
              Ответственность Курьерской службы за недостачу или повреждение
              (порчу) груза не может превышать 2 500,00 рублей за одно
              отправление, если Заказчик не застраховал отправление.
            </p>
            <p>Потеря груза не является страховым случаем.</p>
          </div>
        </li>
        <li>
          <p>
            Баскурьер осуществляет страхование грузов в соответствии с
            условиями, прописанными в генеральном Договоре страхования грузов,
            заключенном между ООО «Регион-Курьер» и Дальневосточным региональным
            филиалом ОАО «САК «ЭНЕРГОГАРАНТ» «Дальэнергогарант», и «Правилах
            страхования грузов», утвержденных Приказом ОАО «САК «ЭНЕРГОГАРАНТ» №
            146 от 13.07.2010г.
          </p>
        </li>
        <li>
          <p>
            Максимальные габариты и вес отправлений устанавливаются Курьерской
            службой и могут изменяться в зависимости от направления.
          </p>
        </li>
        <li>
          <p>
            В случае возникновения во время хранения и доставки отправления
            форс-мажорных обстоятельств, предусмотренных действующим
            законодательством, Курьерская служба не несет ответственности.
          </p>
        </li>
        <li>
          <p>
            Хранение отправлений в пунктах выдачи свыше суток с момента доставки
            оплачивается Получателем отдельно, в соответствии с тарифами,
            установленными Курьерской службой, а именно 100 рублей за каждые
            последующие сутки.
          </p>
        </li>
        <li>
          <p>
            В целях повышения сохранности грузов Отправитель может оплачивать
            дополнительную упаковку по тарифам, установленным Курьерской
            службой.
          </p>
        </li>
        <li>
          <p>
            В случае возврата груза в офис Курьерской службы (в связи с
            опозданием Получателя или по иным причинам, не зависящим от
            Курьерской службы) Отправителем оплачивается повторная отправка
            груза.
          </p>
        </li>
        <li>
          <p>
            Отправка грузов и документов осуществляется исключительно по
            предъявлении документа, удостоверяющего личность (паспорт или
            водительское удостоверение).
          </p>
        </li>
      </ol>
      <!-- item start-->
      <div
        class="mb-10 mt-8 rounded-md bg-yellow px-5 pt-9 pb-7.5 md:mt-11 md:px-18 md:py-10 lg:mb-0"
      >
        <p class="mb-5 font-heading text-lg md:text-xl">
          Вы можете скачать файл «Правила приемки<br class="hidden md:block" />
          и отправки грузов» в формате PDF
        </p>
        <button
          type="button"
          class="flex items-center"
          (click)="showPdf(actions)"
        >
          <tui-svg src="icons::pdf" class="mr-5 !h-[42px] !w-[42px]"></tui-svg>
          <span
            class="relative leading-6 before:absolute before:left-0 before:bottom-0 before:w-full before:border-b before:border-dotted before:border-black hover:cursor-pointer hover:opacity-80 hover:before:hidden"
            ><b>Скачать в PDF</b> (80 кб)</span
          >
        </button>
      </div>
      <!-- item end-->
    </div>
    <div class="lg:w-[370px] lg:flex-shrink-0">
      <!--       start media-->
      <div
        class="flex max-w-[370px] items-center rounded-sm pt-6 pr-9 pb-8 pl-7 shadow-xl lg:sticky lg:top-24"
      >
        <tui-svg
          src="icons::pdf"
          class="mr-5 !h-[42px] !w-[42px] self-start"
        ></tui-svg>
        <div>
          <p class="mb-2.5 text-sm">Правила приемки и отправки грузов</p>
          <button
            type="button"
            class="relative leading-6 text-blue before:absolute before:left-0 before:bottom-0 before:w-full before:border-b before:border-dashed before:border-blue hover:cursor-pointer hover:opacity-80 hover:before:hidden"
            (click)="showPdf(actions)"
          >
            <span><b class="font-medium">Открыть файл</b></span>
          </button>
        </div>
      </div>
      <!--        end media-->
    </div>
  </div>
</div>
<ng-template #actions let-content="content">
  <a tuiButton size="s" download [href]="content">Загрузить</a>
</ng-template>
